// Links
"WebStore" = "http://www.tri-edre.com/store/";

"WindowTitle" = "%@ Installer";

"Installing" = "Installing %@...";
"Uninstalling" = "Uninstalling %@...";

"CopyProcess" = "Copying %@...";
"CopyProcessError" = "Error while copying %@";
"QuitProcess" = "Quiting %@...";
"NoQuitProcess" = "No need to quit %@";
"QuitProcessError" = "Error while quiting %@";
"TrashItem" = "Moving to the Trash %@...";
"TrashItemError" = "Error while moving %@ to the Trash";
"LaunchProcess" = "Launching %@...";
"LaunchProcessError" = "Error while launching %@";

"InstallInfo" = "Steps for installing %@:";
"UninstallInfo" = "Steps for uninstalling %@:";
"CopyInfo" = "Copy > %@";
"QuitInfo" = "Quit > %@";
"TrashInfo" = "Move to the Trash > %@";
"LaunchInfo" = "Launch > %@";

"VersionInstall" = "Version %@ of %@ is currently in the /Applications folder. Installing will replace this version.";
"VersionInstallSameVersion" = "Version %@ of %@ is already in the /Applications folder. Installing will replace this version.";
"VersionUninstall" = "Version %@ of %@ is currently in the /Applications folder. Uninstalling will remove this version.";
"NoVersionInstall" = "%@ is not in the /Applications folder. Installing will copy a new version.";
"NoVersionUninstall" = "%@ is not in the /Applications folder. Uninstalling will remove the possible related files and settings.";

// Alerts
"InstallationCompletedTitle" = "Installation Completed!";
"InstallationCompletedText" = "The operation is completed successfully. Do you want to launch the application that has been installed?";
"UninstallationCompletedTitle" = "Uninstallation Completed!";
"UninstallationCompletedText" = "The operation is completed successfully.";
"InstallationAbortedWithErrorsTitle" = "Sorry! Operation was aborted because of errors!";
"InstallationAbortedWithErrorsText" = "Errors encountered during the installation:\n%@\nThe previous old version (in the 'Applications' folder) and the new application (in the 'Resources' folder) are revealed in the Finder.\n\nTry to manually install the new version:\n1/ Move the old version to the Trash.\n2/ Copy the new version to the Applications folder.\n\nThen, double-click the new version to launch it.";
"InstallationDeletedAbortedWithErrorsText" = "Errors encountered during the installation:\n%@\nThe new version is revealed in the Finder (in the 'Resources' folder).\n\nTry to manually copy the new version to the Applications folder.\n\nThen, double-click the new version to launch it.";
"InstallationAbortedByUserTitle" = "Operation interrupted by the user!";
"InstallationAbortedByUserText" = "The operation was interrupted by the user.";
"InstallAlertTitle" = "Installation!";
"InstallAlertText" = "If you confirm the installation, the installed version of %@ will be stopped and moved to the Trash, and the new version will be installed.\nIf you cancel, nothing is changed.";
"InstallAlertNewVersionText" = "If you confirm the installation, the new version will be installed.\nIf you cancel, nothing is changed.";
"UninstallAlertTitle" = "Uninstallation!";
"UninstallAlertText" = "If you confirm the uninstallation, %@ will be stopped. The application, preferences and other data installed by the application will be moved to the Trash.\nIf you cancel, nothing is changed.";
"UninstallIgnoreSettingsAlertText" = "If you confirm the uninstallation, %@ will be stopped. The application will be moved to the Trash.\nThe preferences and other data installed by the application will remain unchanged.\nIf you cancel, nothing is changed.";
"OKButton" = "OK";
"ContinueButton" = "OK";
"CancelButton" = "Cancel";
"LaunchButton" = "Launch";
"QuitButton" = "Quit";
"ContinueRemovedButton" = "Continue (item is removed)";
"InterruptButton" = "Interrupt";

"ErrorMovingToDesktop" = "Unable to move an item to the Desktop.";
"ErrorMovingToTrash" = "Unable to move an item to the Trash.";
"ErrorDeleting" = "Unable to delete an item.";
"ErrorCopying" = "Unable to copy an item.";
"ErrorQuitProcess" = "Unable to quit a process.";
"ErrorLaunchApplication" = "Unable to launch an application.";

"ErrorTrashTitle" = "Unable to move an item to the Trash!";
"ErrorTrashText" = "An item cannot be moved to the Trash:\n\n%@.\n\nThis may be because of authorization problems or other reasons. You can solve the problem.\nThis item is displayed on the Finder. You can move it to the Trash and then click Continue, or stop the operation.";
